.mediacard {
    margin: 16px 0;
}
.mediacard__menu {
    position: absolute;
    right: 5px;
    top: 11px;
}
.mediacard__author {
    display: inline-block;
    width: 60%;
}
.mediacard__author-meta {
    overflow: hidden;
}
.mediacard__published-date {
    display: none;
}
.mediacard__publisher-thumb {
    float: left;
    border-radius: 50%;
    margin-right: 8px;
    visibility: hidden;
}
.mediacard__publisher-thumb[src] {
    visibility: visible;
}
.mediacard__author-title {
    font-weight: 500;
    line-height: 24px;
    width: 100%;
}
.mediacard__views {
    float: right;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
}
.mediacard__share li {
    margin-right: 16px;
    display: inline-block;
}
.mediacard__share li:last-child {
    margin-right: 0;
}

.mediacard__share {
    font-size: 0;
    line-height: 0;
}
.mediacard__share a {
    border-radius: 3px;
    padding: 5px;
    display: inline-block;
}
.mediacard__share .icon {
    width: 19px;
    height: 19px;
}
.mediacard__share-label {
    font: 500 14px/24px Roboto;
    display: none;
    vertical-align: top;
    color: #fff;
    padding: 0 10px;
}

@media (min-width:450px){
    .mediacard__share a {
        padding: 10px;
    }
    .mediacard__share .icon {
        width: 24px;
        height: 24px;
    }
}
@media (min-width:650px){
    .mediacard__publisher-thumb {
        width: 48px;
        height: 48px;
    }
    .mediacard__published-date {
        display: block;
    }
    .mediacard__views {
        font-size: 20px;
        line-height: 1em;
    }
    .mediacard__share-label {
        display: inline-block;
    }
}